uuid: e6909593-59d3-4f9f-be2a-d783e5606ef2
langcode: ru
status: true
dependencies:
  module:
    - layout_builder
title: 'Default cron handler'
id: layout_builder_cron
weight: 0
module: layout_builder
callback: layout_builder_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
